apiVersion: v1
kind: Secret
metadata:
  name: tea-secret
  namespace: cafe
  labels:
    viking.uplex.de/secret: admin
type: Opaque
data:
  admin: IZqtwnccuVoCblGaTq8yK8mOk8gtLwWmbZq17tpcdwo=
  dataplaneapi: MzllNDZhNWQtZjVkMy00YzYwLWJjODEtMmJlOGVjYzkwNjM2
